@charset "gb2312";

body,td,th {
	font-size: 12px;
	line-height: 1.6;
	color: #555555;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {	text-decoration: none;	color:#444;}
a:visited {	text-decoration: none;	color: #333;}
a:hover {	text-decoration: none;	color: #c00;}
a:active {	text-decoration: none;	color: #900;}

	
table{background-color:#FFF}
.biankuan{
	border:#DFDFDF solid 1px;
}
.biankuan1{ border:#4078b8 solid 1px;
}
.taocan {
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 3px;
}
.about {
	border: 1px solid #FFF;
	padding: 5px;  
	
}
.xiahuaxian{border-bottom:#ddd dotted 1px}
.hanggaoCopy {	line-height: 1.8;
}